当前位置主页 > IIS7有问必答 > XP系统安装不了iis7服务器管理工具

提问人:
4444

留言标题:
XP系统安装不了iis7服务器管理工具

留言时间:
2022-03-25 11:05:52

留言的内容:
XP系统由于最高只支持。net4.0版本,net4.5以上无法安装,因此安装不了iis7服务器管理工具,请问有没旧版的管理工具提供,请发邮箱51**034@qq.com

回复的内容:
已联系处理。